use askama::Template;

use brass_db::models::{Event, Vehicle};

pub mod delete;
pub mod post_new;

#[derive(Template)]
#[template(path = "events/plan_vehicles.html")]
pub struct PlanVehiclesPartialTemplate {
    event: Event,
    vehicles_available: Vec<Vehicle>,
    vehicles_assigned: Vec<Vehicle>,
}
